[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=

[CAMERA_0]
NAME=mainstraight
POSITION=79.199 ,66.4878 ,16.4303
FORWARD=-0.714506 ,0.0299941 ,-0.69899
UP=0.0214411 ,0.999552 ,0.020976
MIN_FOV=60
MAX_FOV=60
IN_POINT=0
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1


